RubyGems Navigation menu

activeinteractor 1.1.1

An implementation of the Command Pattern for Ruby with ActiveModel::Validations inspired by the interactor gem. Rich support for attributes, callbacks, and validations, and thread safe performance methods.

Versions:

  1. 1.1.1 - October 21, 2020 (36,5 ko)
  2. 1.1.0 - October 04, 2020 (36 ko)
  3. 1.0.5 - September 16, 2020 (35 ko)
  4. 1.0.4 - February 11, 2020 (35 ko)
  5. 1.0.3 - February 11, 2020 (34,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (2):

  • activemodel >= 4.2, < 7.0
  • activesupport >= 4.2, < 7.0
  • Dépendances de Development (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Aaron Allen

    Total de contrôle SHA 256:

    6ced89a38de9eb9354a0f0026fb31e8f1956c262a8613ec3a60ff4625f9bcd6a

    Total de téléchargements 13 154

    Pour cette version 135

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.5.0

    Liens: